Subject: Re: [alto] New wikipedia page

From: Qin Wu <[email-masked]>
Date: Wed, 7 Jul 2021 01:29:11 +0000

Agree with Martin that, we have already had a separate IETF wiki to track the known deployments and provide survey on implementation and practice. It is one of deliverable for ALTO new charter.
https://trac.ietf.org/trac/alto/wiki/Impl
I realize we should link this implementation wiki page to https://trac.ietf.org/trac/alto/wiki since it is hard for contributors to find the entry point to implementation wiki page.
I have fixed this in the trac (https://trac.ietf.org/trac/alto/wiki).
Sabine and all, feel free to contribute to ALTO implementation wiki page and also Wikipedia page created by Martin.

-Qin
发件人: alto [mailto:[email-masked]] 代表 Martin Duke
发送时间: 2021年7月7日 3:31
收件人: Randriamasy, Sabine (Nokia - FR/Paris-Saclay) <[email-masked]>
抄送: IETF ALTO <[email-masked]>
主题: Re: [alto] New wikipedia page

This reply makes me realize I may have created confusion with my last email.

The new charter calls for the WG to track certain things, like known deployments, on a Wiki. This is *not* meant to imply wikipedia; in fact, this is probably too much information for that.  Instead, it's probably best to use trac (https://trac.ietf.org/trac/alto/wiki) for internal WG tracking, though I'm not going to dictate which tool the WG uses.

The wikipedia page I created is totally orthogonal to the new charter. It's something I created while reviewing the current batch of documents. As with any other page on Wikipedia, anyone is invited to edit it, but this has nothing to do with charter deliverables.

Thanks
Martin

On Tue, Jul 6, 2021 at 11:54 AM Randriamasy, Sabine (Nokia - FR/Paris-Saclay) <[email-masked]<mailto:[email-masked]>> wrote:
Hello Martin,

Great thanks for this initiative, the page is very informative, synthetic and pleasant to read. With the ALTO WG contributors, we will be more than happy to update it. Before doing so, if you think it makes sense, we plan to draft the potential additions on a wiki page, to ensure WG consensus and approval from the WG chairs and AD. We will proceed with collaborative editing and use the datatracker facilities. And indeed, we aim at keeping it concise and focused on mature work.
Best regards,
Sabine

From: alto <[email-masked]<mailto:[email-masked]>> On Behalf Of Martin Duke
Sent: Friday, July 2, 2021 8:46 PM
To: IETF ALTO <[email-masked]<mailto:[email-masked]>>
Subject: [alto] New wikipedia page

Hello ALTO,

When reviewing ALTO documents I find myself constantly re-reading large sections of RFC 7285. To stop repeating this step, I cleaned up my notes and made a Wikipedia page.

https://en.wikipedia.org/wiki/ALTO_(protocol)

While I think it's a mistake to put immature internet drafts on the wiki page, please feel free to improve the page, while keeping it relatively concise.

Thanks
Martin